html {
    scroll-behavior: smooth;
}

body {
  font-family: 'Open Sans', sans-serif;
  overflow-x: hidden;
  background-color: #f8f8f8;
}

.scroll-left {
    display: inline-block;
    white-space: nowrap;
    animation: floatText 15s infinite linear;
    padding-left: 100%; /*Initial offset*/
}

    .scroll-left:hover {
        animation-play-state: paused;
    }

@keyframes floatText {
    to {
        transform: translateX(-100%);
    }
}
.teal-btn {
    background-color: #008397;
    cursor: pointer;
    text-align: center;
    padding: 6px 30px;
    vertical-align: -webkit-baseline-middle;
    border-radius: 10px;
    border: 1px solid #006f80;
    color: white;
    font-weight: 700;
    -webkit-transition: all .3s;
    transition: all .3s;
    margin-top: 15px;
    white-space: nowrap;
}
    .teal-btn:hover {
        background-color: #009bb3;
        color: white;
        text-decoration: none;
    }
.orange-btn {
  background-color: #f4901b;
  cursor: pointer;
  text-align: center;
  padding: 6px 30px;
  vertical-align: -webkit-baseline-middle;
  border-radius: 10px;
  border: 1px solid #e76b0f;
  color: white;
  font-weight: 700;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-top: 15px;
  white-space: nowrap;
}

.orange-btn:hover {
  background-color: #f8a94e;
  color: white;
  text-decoration: none;
}

p {
  color: #313131;
}

h3 {
  font-size: 23px;
  font-weight: 500;
}

h2 {
  font-size: 32px;
  font-weight: 500;
}

.nav-wrap-white {
  background-color: white;
}

.nav-wrap-teal {
  background-color: #008397;
  position:relative;
}

nav #txtSearchFor {
    border: none;
    padding: 2px;
}

nav #btnSearch {
    background: white;
    border: 1px solid white;
    color: #008397;
}

.jumbotron:before {
    content: "";
    height: 4px;
    display: block;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 85%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 85%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 85%);
    position:relative;
    top: 4px;
    z-index: 1;
}

.top-nav {
  background-color: white;
  color: gray;
  max-width: 1200px;
  margin: 0 auto;
}

.top-nav ul {
  position: absolute;
  bottom: 0;
  right: 0;
  padding-bottom: 20px;
}

.top-nav li a {
  font-size: 15px;
  color: gray;
}

.top-nav li a:hover {
    color: #004853;
    text-decoration: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0 15px;
}

.bottom-nav {
  background-color: #008397;
  color: white;
  font-weight: 600;
  max-width: 1400px;
  margin: 0 auto;
}

.bottom-nav li a {
  color: white;
  font-size: 14px;
  font-weight: 400;
  transition: all 0.3s ease;
}

.bottom-nav li a:hover {
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
color: #51bdce;
text-decoration: none;
}

.bottom-nav .portals li a:hover {
    color: white;
}

.bottom-nav li a.dropdown-item {
    color: black;
}

.dropdown-item:active {
    background-color: #fd9d03;
}

.dropdown-toggle:hover {
    text-decoration: none;
}

.dropdown:hover .dropdown-menu{
    display:block;
}

.dropdown-menu {
    margin: 0;
}

.dropdown:hover .dropdown-menu {
    /*display: none;*/
}

.dropdown-toggle::after {
    /*display: none;*/
}

ul.navbar-nav.ml-auto.portals {
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 0px;
    background-color: #fd9d03;
    z-index: 1;
    -webkit-box-shadow: -1px 4px 12px -5px #000000;
    box-shadow: -1px 4px 12px -5px #000000;
}

#navbarSupportedContent #SearchBoxTb {
    max-width: 130px;
    padding-left: 5px;
}

.portals li.nav-item {
    border-bottom: 1px solid white;
}

.portals li.nav-item:last-of-type {
    border-bottom: none;
}

.navbar-expand-lg .navbar-nav.portals .nav-link {
    font-weight: 600;
    padding: 16px;
}

.portals i.fas.fa-chevron-right {
    float: right;
    padding: 4px 0 0 12px;
}

.portals-mobile li a {
    font-weight: 700;
}

.bottom-nav .form-control {
  width: 100px;
}

.navbar-brand img {
  max-width: 150px;
}

nav.mobile-nav {
    display: none;
    background-color: white;
    border-bottom: 1px solid #008397;
}

nav.mobile-nav .fas {
    color: #008397
}

nav.mobile-nav .navbar-toggler {
    float: right;
    margin-top: 30px;
}

nav.mobile-nav .navbar-collapse {
    text-align: right;
}

nav.mobile-nav .nav-link {
    color: #008397;
}

nav.mobile-nav button:active {
    background: #ececec;
}

nav.mobile-nav button:hover {
    background: #ececec;
}

@media only screen and (max-width: 991px){
    nav.mobile-nav {
        display: block;
    }
    nav.bottom-nav {
        display: none;
    }
    nav.top-nav {
        display: none;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 2.5rem;
    }
}

.white-bg {
  background-color: white;
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 30px;
}

.jumbotron {
  padding: 0;
  margin: -4px;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (min-width: 576px){
    .jumbotron {
        padding: 0;
    }
}

.jumbotron .image-hero {
  background-position: top;
  background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 1000px;
  margin: 0 auto;
}

.hero-text {
    padding-top: 40px;
    text-align: center;
    background-color: white;
}

.hero-text h1 {
  color: #008397;
  font-weight: 600;
  font-size: 45px;
}

.hero-text p {
  color: #008397;
  font-weight: 500;
  margin: inherit
}

.jumbotron .border-shadow {
  height: 7px;
  background-color: #f4901b;
}

.tower-spacer {
    display: inline-block;
}

.portal-tower {
    display: inline-block;
    padding-right: 0;
    padding-left: 0;
}

.portal-tower i {
    transition: all 1s ease;
}

.portal-tower a:hover i {
    padding-left: 10px;
    transition: all 1s ease;
}

.portal-tower h3 {
    color: white;
}

.portal-tower a {
    color: white;
}

.portal-tower a:hover {
    text-decoration: none;
}

.portal-tower p {
    margin-bottom: 0;
    color: white;
}

.block {
    padding: 60px 40px;
}

.portal-tower .sanger-portal {
    background-image: linear-gradient(to right, rgba(47, 120, 188, 0.85), rgba(47, 120, 188, 0.85));
    position: relative;
    height: 50%;
}

.portal-tower .pathology-portal {
    background-image: linear-gradient(to right, rgba(0, 99, 114, 0.85), rgba(0, 99, 114, 0.85));
    position: relative;
    height: 50%;
}

.portal-tower .stability-portal {
    background-image: linear-gradient(to right, rgba(0, 131, 151, 0.85), rgba(0, 131, 151, 0.85));
    position: relative;
}

@media (min-width: 3000px) {

    .portal-tower .sanger-portal::after {
        content: "";
        display: block;
        position: absolute;
        height: 100%;
        width: 100vw;
        top: 0;
        left: 100%;
        background-image: linear-gradient(to right, rgba(47, 120, 188, 0.85), rgba(47, 120, 188, 0.85));
    }

    .portal-tower .pathology-portal::after {
        content: "";
        display: block;
        position: absolute;
        height: 100%;
        width: 100vw;
        top: 0;
        left: 100%;
        background-image: linear-gradient(to right, rgba(0, 99, 114, 0.85), rgba(0, 99, 114, 0.85));
    }

    .portal-tower .stability-portal::after {
        content: "";
        display: block;
        position: absolute;
        height: 100%;
        width: 100vw;
        top: 0;
        left: 100%;
        background-image: linear-gradient(to right, rgba(0, 131, 151, 0.85), rgba(0, 131, 151, 0.85));
    }
}

.home-wrapper {
    background-color: white;
}

.cards {
  padding: 25px 0;
  padding-bottom: 50px;
  max-width: 1200px;
}

.cards .row {
  padding: 0 50px;
}

.cards .pt .orange-btn {
  display: block;
  width: 100%;
}

.cards .pt p:first-of-type {
  padding-top: 15px;
}

.cards .pt .center-btn {
  text-align: center;
}

.cards .col-lg {
  -webkit-box-shadow: 1px 1px 5px #888888;
          box-shadow: 1px 1px 5px #888888;
  padding: 0;
  margin: 15px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.cards .col-lg .top {
  background-size: cover;
  width: 100%;
  height: 200px;
  position: relative;
  background-color: transparent;
  background-position: center;
}

.cards .col-lg .top h2 {
  font-size: 26px;
  position: absolute;
  bottom: -8px;
  width: 100%;
  padding: 10px 15px;
  background-image: linear-gradient(to right, rgba(0, 99, 114, 0.85), rgba(0, 99, 114, 0.85));
  color: white;
  font-weight: 700;
}

.cards .col-lg a i {
    transition: all 1s ease;
}

.cards .col-lg a:hover i{
    transition: all 1s ease;
    padding-left: 10px;
}

.cards .col-lg .content {
  padding: 0 15px 21px 15px;
  background-image: linear-gradient(to right, rgba(0, 99, 114, 0.85), rgba(0, 99, 114, 0.85));
  height: 37%;
}

.cards .col-lg .content p {
    margin: inherit;
    color: white;
}

.cards .col-lg .content p:after {
    content: "\203A";
}

.cards .col-lg .content a {
    color: white;
    transition: all 1s ease;
}

.cards .col-lg .content a:hover {
    transition: all 1s ease;
    padding-right: 10px;
    text-decoration: none;
}

.cards .col-lg .blue-link {
  position: absolute;
  bottom: 0;
  padding-bottom: 12px;
  width: 90%;
}

.cards .col-lg .blue-link a {
  color: #008397;
  text-decoration: none;
  font-weight: 600;
  letter-spacing: -1px;
}

.cards .bottom .col-lg {
    padding-bottom: 0;
}

.cards .bottom .col-lg .top {
    height: 170px;
}

.cards .bottom .col-lg .top h2 {
    font-size: 20px;
}

.blue-link i {
    float: right;
    padding-top: 5px;
}

.business {
    margin: 0 auto;
}

    .business .bus-logo-solo {
        padding: 60px 25px;
    }

.business .bus-logo-solo img {
    width: 100%;
}

.business .arrow a {
    transition: all 1s ease;
    color: white;
}  

.business p.arrow {
    margin-bottom:0;
}

.business .arrow a:hover {
    transition: all 1s ease;
    padding-right: 10px;
    text-decoration: none;
}

.business h4.arrow:after {
    content: "\203A";
    padding-left: 10px;
    font-size: 30px;
}

.business p.arrow:after {
    content: "\203A";
    padding-left: 10px;
    font-size: 19px;
}

.business .row .bus-logo img {
    max-width: 100%;
    max-height: 100px;
}

.business .row.genomics img {
    max-width: 200px;
}

.business .row.storage img {
    max-width: 150px;
}

.business .border-shadow {
  margin: 0 auto;
  height: 6px;
  width: 1200px;
  background-color: #004853;
  -webkit-box-shadow: 0 -2px 12px #313131;
  box-shadow: 0 -2px 12px #313131;
  position: relative;
  bottom: 0;
}

@media (max-width: 1200px) {
    .orange-bar,
    .border-shadow {
        width: 100% !important;
    }

    .hero-text {
        width: 100% !important;
    }

    .jumbotron .row {
        margin-left: 0;
        margin-right: 0;
    }

}

.business .image-solo {
    height: 350px;
    background-size: cover;
}

.business .container {
  max-width: 100%;
  background-color: white;
  padding: 0px 150px;
  position: relative;
  text-align: center;
}

.business .container .introduction {
  padding: 45px 0 15px 0;
}

.business .orange-bar {
  height: 5px;
  width: 1200px;
  margin: 0 auto;
  z-index: 1;
  background-color: #f4901b;
}

.business .benefits {
    text-align: center;
    background-color: white;
    padding-bottom: 100px;
}

.business .container p {
  line-height: 30px;
}

.business .container h2 {
  text-align: center;
  padding-bottom: 20px;
  color: #313131;
}

.business .benefits.section, .business .process.section {
    padding-top: 50px;
}

.business .container .process {
  overflow: hidden;
  text-align: center;
  padding-bottom: 100px;
}

.business .benefits .teal-background {
    background-color: #008397;
    background-image: url('/media/381496/blue-pattern.jpg');
    background-position: left;
    background-repeat: no-repeat;
    background-size: 91%;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    max-width: 1200px;
    padding: 20px;
    text-align: center;
    margin: 0 auto;
}

.business .benefits .teal-background h2 {
    color: white;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    text-align: center;
}

.business .container .process .repeater {
  margin: 0 auto;
  text-align: center;
}

.business .container .process .repeater p {
  line-height: 22px;
}

.business .container .more {
  position: relative;
  padding-bottom: 50px;
}

.business .container .more .top {
  height: 175px;
  width: 100%;
  background-size: cover;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.business .container .more a:hover {
  text-decoration: none;
}

.business .container .more .top:hover {
  background-position: right;
}

.business .container .more .col-md-4 {
  padding: 10px;
  overflow: hidden;
}

.business .container .more h4 {
  background-color: rgba(0, 131, 151, 0.85);
  color: white;
  padding: 15px;
  font-size: 20px;
  position: absolute;
  bottom: 2px;
  max-width: 85%;
}

.business .jumbotron {
    background-color: transparent;
    background-image: none;
    max-width: 1170px;
    margin: 0 auto;
}

.business .jumbotron:before {
    display: none;
}

.business .jumbotron .col-lg-4, .business .jumbotron .col-lg-8 {
    padding: 0;
}

.business .jumbotron .col-lg-8 {
    background-size: cover;
    background-repeat: no-repeat;
    border-left: 4px solid white;
}

.business .jumbotron .row {
    background-color: white;
    border-top: 4px solid white;
    border-bottom: 4px solid white;
}

.business .jumbotron .bus-logo {
  background-color: white;
  padding: 30px;
  max-height: 200px;
}

.business .jumbotron .bus-portal-button {
  padding: 60px 40px;
  background-color: #659bcd;
}

.business .jumbotron .bus-portal-button p, .business .jumbotron .bus-portal-button h4 {
    color: white;
}
.business .summary{
    text-align: left;
}
.business .details{
    text-align: left;
}
.business .image-hero {
  height: 519px;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
  position: relative;
}

.business .jumbotron .image-hero {
    max-width: 100%;
}

.business .main-wrapper {
  background-color: #ececec;
  max-width: 1200px;
  margin: 0 auto;
}

.business .hero-text {
  max-width: 1200px;
  padding: 20px 0;
  margin: 0 auto;
  background-color: #008397;
  background-image: url('/media/381638/blue-pattern.jpg');
  background-position: center;
  text-align: center;
  color: white;
  bottom: 0px;
}

.business .hero-text h1 {
  color: white;
  font-size: 40px;
  font-weight: 500;
}

.business .-conten-content .row.histo {
    text-align: center;
}

.business .process-content .row.histo {
    text-align: center;
}

.business .process-content .row.histo img {
    width: 100%;
}

.business .bts .storage-table {
    text-align: left;
    margin-top: 0;
}

.business .bts th, .business .bts td {
    padding: 5px;
}

.benefits-content {
    padding: 30px 150px;
}

.benefits-content p {
    line-height: 2;
}

.benefits-content, .process-content {
    padding-bottom: 15px;
}

.portal-button {
    text-align: center;
    margin-top: 7px;
}

table.storage-table {
    background-color: #f3f3f3;
    width: 100%;
    margin-top: 50px;
    table-layout: fixed;
    word-break: break-word;
}

table.storage-table img {
    max-width: 100px;
    width: 100%;
}

.storage-table thead th{
    background-color: #008397;
}

.storage-table thead th:first-of-type {
    background-color: #f4901b;
}

.storage-table thead tr th {
    padding: 25px;
    border: 1px solid #ebebeb;
}

.storage-table tr th {
    padding: 25px;
    border: 1px solid #dbdbdb;
    color: #7b7b7b;
}

.storage-table tr td {
    padding: 25px;
    border: 1px solid #dbdbdb;
}

.storage-table thead tr th {
    color: white;
}

table tr {
    vertical-align: top;
}

.business .jumbotron.mobile {
    display: none;
}

@media only screen and (max-width: 991px) {
    .business .jumbotron.mobile {
        display: block;
    }
    .business .jumbotron.full {
        display: none;
    }
    .business .jumbotron .col-lg-8 {
        height: 300px;
    }

    .business .jumbotron .row {
        border-top: none;
    }
    .business .row .bus-logo img {
        width: unset;
    }
    .business .container {
        padding: 0 45px;
    }
    .benefits-content {
        padding: 30px 45px;
    }
    .business .bus-logo-solo {
        padding: 40px 30px;
    }
    .business .bus-logo-solo img {
        width: 50%;
    }

    .cards .col-lg .content {
        height: unset;
    }
    table.storage-table {
        margin-left: -30px;
        width: 125%;
        font-size: 12px;
    }
    .storage-table tr th {
        padding: 2px;
        vertical-align: middle;
    }
    .storage-table thead tr th {
        padding: 2px;
    }
}
/**** INTERIOR PAGES ****/
/**** INTERIOR PAGES ****/
/**** INTERIOR PAGES ****/
.interior {
    max-width: 1200px;
    margin: 0 auto;
    background-color: white;
}

.interior a {
    color: #008397;
    font-size: 14px;
    font-weight: 700;
}

.interior h5 {
    padding-top: 15px;
}

.interior .hero-text h1 {
    color: white;
}

.interior .jumbotron {
    background-color: transparent;
    background-image: none;
    max-width: 1270px;
    margin: 0 auto;
}

.interior .mobile {
    display: none;
}
.interior .jumbotron:before {
    display: none;
}

.interior .jumbotron .bus-logo {
    background-color: white;
    padding: 15px;
    max-height: 150px;
}

.interior .row .bus-logo img {
    max-width: 65%;
    max-height: 65%;
}

    .interior .hero-text {
        padding: 10px 0;
        background-color: #008397;
        background-image: url('/media/381638/blue-pattern.jpg');
        background-position: center;
        -webkit-box-shadow: inset 0px -5px 13px -5px #000000;
        box-shadow: inset 0px -5px 13px -5px #000000;
    }

.interior .hero-text h1 {
    font-size: 35px;
    font-weight: 500;
}

.interior .tab-content {
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    padding: 25px;
}

.interior .section-process {
    border-bottom: 3px solid #008397;
}

.breadcrumbs {
    padding: 10px 30px;
    margin: 0 auto;
    font-size: 12px;
}

.breadcrumbs a {
    color: black;
    text-decoration: underline;
    font-size: 12px;
}
.anchor-tags {
    border-top: 10px solid #fd9d03;
    text-align: center;
    margin: 0 auto;
    -webkit-box-shadow: 0 4px 6px -6px #222;
    -moz-box-shadow: 0 4px 6px -6px #222;
    box-shadow: 0 4px 6px -6px #222;
    margin-bottom: 20px;
}

.interior .anchor-tags ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.interior .anchor-tags li {
    display: inline;
}

.interior .anchor-tags li a {
    display: inline-block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    color: #008397;
    font-weight: 700;
}

.interior p {
    line-height: 1.75;
}

.interior .columns {
    font-size: 16px;
    list-style: none;
    padding-left: 0;
    padding: 15px 25px;
    margin-right: 30px;
    float: left;
    background-color: #f8f8f8;
}

.interior .columns li {
    border-bottom: 1px solid #008397;
    padding: 10px 0;
    max-width: 300px;
}

.interior .columns li:last-of-type {
    border-bottom: none;
}

.interior .columns-long {
    columns: 3;
    column-gap: 40px;
    list-style: none;
    line-height: 2.5;
    background-color: #f8f8f8;
    padding: 20px 35px;
}

.interior .columns-long li {
    border-bottom: 1px solid #008397;
}

.interior .pathology-table {
    background-color: #f8f8f8;
    margin: 0 auto;
}

.interior .pathology-table th {
    background-color: #008397;
    padding: 18px;
    border: 1px solid white;
    color: white;
}

.interior .pathology-table td {
    color: #7b7b7b;
    padding: 18px;
    border: 1px solid #dbdbdb;
    text-align: center;
    vertical-align: middle;
}

.interior .pathology-image {
    border: 5px solid #008397;
}

.interior-introduction {
    width: 100%;
}

.interior .small-text {
    font-size: 12px;
}

.interior .interior-content img {
    padding: 10px;
}

.interior .columns-table {
    margin: 0 auto;
    background-color: #f8f8f8;
    border: 15px solid #f8f8f8;
    border-left: 25px solid #f8f8f8;
    border-right: 15px solid #f8f8f8;
}

.interior .columns-table td {
    padding: 10px;
}

.interior .columns-table tr {
    border-bottom: 1px solid #008397;
}

.interior .columns-table tr:last-of-type {
    border-bottom: none;
}

.interior .columns-table img {
    max-width: 50px;
    padding: 0;
}

.interior .p-color {
    text-align: center;
    background-color: #f8f8f8;
    padding: 15px;
}

.interior .orange-bar {
    border-bottom: 5px solid orange;
    -webkit-box-shadow: inset 0px -6px 4px -6px #A4A4A4;
    box-shadow: inset 0px -6px 4px -6px #A4A4A4;
}

.interior .interior-introduction .introduction-text {
    background-color: white;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 115px;
    margin-bottom: 10px;
}

.interior .introduction-text h4 {
    margin-top: -17px;
    margin-bottom: 40px;
    text-align:center;
}

.interior .interior-content {
    background-color: #ececec;
}

.interior .container {
    background-color: white;
    padding: 20px 155px;
}

.interior .section-process .container {
    padding: 20px 15px;
}

.interior .grid-section div:nth-of-type(odd) .container {
    max-width: 100%;
    /*background-image: url('/media/381533/blue-side.jpg');*/
    background-repeat: repeat-y;
    background-size: 20%;
}

.interior .grid-section div:nth-of-type(even) .container {
    max-width: 100%;
    /*background-image: url('/media/381534/blue-side-flip.jpg');*/
    background-repeat: repeat-y;
    background-position: right;
    background-size: 20%;
}

.interior .grid-section div .container {
    border-bottom: 3px solid #008397;
}

.interior .grid-section > div:last-child .container {
    border-bottom: none;
}

.interior h3 {
    font-weight: 700;
    color: #008397;
    text-align: center;
    font-size: 30px;
    padding-bottom: 20px;
}

.interior .jumbotron .bus-portal-button h4 {
    color: white;
}

.interior h4.arrow a {
    transition: all 1s ease;
    color: white;
    font-size: 24px;
}

.interior .bus-portal-button p {
    color: white;
}

.interior h4.arrow:after {
    content: "\203A";
    padding-left: 10px;
    font-size: 30px;
}

.interior p.arrow {
    margin-bottom: 0;
}

.interior p.arrow a {
    transition: all 1s ease;
    color: white;
    font-size: 14px;
    font-weight: 500;
}

.interior p.arrow:after {
    content: "\203A";
    padding-left: 10px;
    font-size: 20px;
}

.interior .arrow a:hover {
    transition: all 1s ease;
    padding-right: 10px;
    text-decoration: none;
}

.interior .jumbotron .row {
    background-color: white;
    border-top: 4px solid white;
    border-bottom: 4px solid white;
    margin-left: 0;
    margin-right: 0;
}

.interior .jumbotron .col-lg-4, .interior .jumbotron .col-lg-8{
    padding: 0;
}

.interior .jumbotron .bus-portal-button {
    padding: 20px 30px;
    background-color: #659bcd;
}

.interior .jumbotron .col-lg-8 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-left: 4px solid white;
}

.interior .jumbotron .bus-logo-solo {
    background-color: white;
    padding: 60px 25px;
    max-height: 200px;
}

.interior .jumbotron .bus-logo-solo img {
    max-width: 100%;
}

.interior .jumbotron .bus-portal-button-solo {
    padding: 20px 30px;
    background-color: #659bcd;
}

.interior .row.genicons {
    text-align: center;
    padding-top: 35px;
}

.interior .row.genicons img {
    width: 50px;
    margin-bottom: 12px;
}

.interior .icons.sanger a:hover {
    text-decoration: none;
}

.interior .icons.sanger a img {
    transition: all 0.5s ease;
}

.interior .icons.sanger a:hover img {
    max-width: 160px !important;
}

.interior .icons.sanger strong{
    font-weight: 600;
    font-size: 19px;
    line-height: 3;
}

.interior .row.illumina {
    padding-top: 45px;
    justify-content: center;
}

.interior .row.illumina img {
    width: 125px;
}

.interior .row.illumina span {
    font-size: 11px;
}

.interior .illumina-sub {
    text-align: center;
    font-size: 12px;
    padding-right: 5px;
}

.interior .image-solo {
    height: 200px;
    background-size: cover;
    background-position: center;
}

@media only screen and (max-width: 991px) {
    .interior .interior-introduction .introduction-text {
        padding: 20px;
    }

    .interior .container {
        padding: 20px;
    }

    .interior .full {
        display: none;
    }

    .interior .mobile {
        display: block;
    }

        .interior .mobile .row {
            border-top: none;
        }

        .interior .mobile .col-lg-8 {
            height: 150px;
        }

    .interior .row .bus-logo img {
        max-height: 150px;
    }

    .interior .bus-logo-solo {
        padding: 10px 30px;
    }
    .interior .bus-logo-solo img {
        width: 50%;
    }

    .interior .section-process ul.nav-tabs {
        width: 100%;
        display: block;
    }

    .interior .section-process ul.nav-tabs li.nav-item {
        border: 1px solid #dee2e6;
    }

    .interior .nav-tabs .nav-link.active {
        color: white;
        background-color: #008397;
    }

}

/*** CONTACT PAGE ***/
html.boxshadow #map{
    display: none;
}

html.boxshadow #click {
    display: none;
}

/**** FOOTER ****/
/**** FOOTER ****/
/**** FOOTER ****/

footer {
  margin: 0 auto;
  background-color: white;
}

footer .gradient {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(39%, rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.3)));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 39%, rgba(0, 0, 0, 0.3) 100%);
  height: 20px;
  position: relative;
  bottom: 19px;
}

footer .contact-us {
  height: 78px;
  padding-top: 6px;
  background-color: white;
}

footer .contact-us img {
  width: 50px;
  float: left;
  padding-right: 10px;
}

footer .contact-us p {
  padding-top: 10px;
}

footer .contact-us .computer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

footer .footer-nav.mobile {
  display: none;
}

    footer .footer-nav {
        font-size: 13px;
        background-color: #008397;
        background-image: url('/media/381638/blue-pattern.jpg');
        background-repeat: no-repeat;
        background-position: bottom left;
        background-size: 50% cover;
        color: white;
        padding: 25px 15px;
    }

footer .footer-nav .row {
  max-width: 1200px;
  margin: 0 auto;
}

footer .footer-nav .logo svg {
  max-width: 150px;
}

footer .footer-nav .socials i {
  max-width: 25px;
  margin: 10px 9px;
  color: white;
}

footer .footer-nav ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}

footer .footer-nav ul li a {
  color: white;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

footer .footer-nav ul li a:hover {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #51bdce;
  text-decoration: none;
}

footer .footer-nav ul li .no-hover:hover {
  font-size: 13px;
  font-weight: 500;
  color: white;
}

footer .footer-nav li {
  font-weight: 400;
}

footer .footer-nav li:last-of-type {
  border-bottom: none;
}

footer .border-shadow {
  height: 10px;
  background-color: #f4901b;
}

footer .copyright {
  font-size: 12px;
  background-color: white;
  padding: 25px 15px;
  color: #008397;
}

footer .copyright a {
  color: #008397;
}

footer .copyright a:hover {
  font-weight: 600;
  color: #004853;
  text-decoration: none;
}

footer .copyright .row {
  max-width: 1200px;
  margin: 0 auto;
}

.footer-nav.full .address li, .footer-nav.full .contact li {
  font-weight: 500;
  border-bottom: none;
  padding: 0;
}

.footer-nav.mobile {
  margin: 0 auto;
  text-align: center;
}

.footer-nav.mobile a {
  color: white;
}

.footer-nav.mobile a:hover {
  text-decoration: none;
}

.footer-nav.mobile hr {
  border: 1px solid white;
}

.footer-nav.mobile .main-nav {
  font-weight: 600;
  text-align: left;
  width: 300px;
  margin: 0 auto;
}

.footer-nav.mobile .address {
  text-align: left;
  width: 300px;
  margin: 0 auto;
}

.footer-nav.mobile .address p {
  color: white;
  font-size: 18px;
  font-weight: bold;
}

.footer-nav.mobile .address ul {
  padding: 0 0 10px 10px;
}

footer #tecture-logo {
    vertical-align: top;
    margin-top: 1px;
    width: 60px;
    margin-left: 1px;
}

footer .contact-us .contact-btn {
    margin-top: 5px;
}

@media only screen and (max-width: 1133px) {
  footer .copyright .socials img {
    max-width: 25px;
  }
}

@media only screen and (max-width: 991px) {
  footer .copyright {
    text-align: center;
  }
  footer .copyright .socials {
    float: none;
  }
  .footer-nav.full {
    display: none;
  }
  footer .footer-nav.mobile {
    margin-top: 40px;
    display: block;
  }
  footer .contact-us .computer {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  footer .contact-us .computer img {
      display: none;
  }
  footer .contact-us .contact-btn {
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
            margin-top: 0;
  }
}

/* FORMS */
.sanger-samples {
  border: 1px solid #f0f0f0;
  padding: 10px;
}

.sanger-samples label {
  float: left;
  padding-right: 2px;
}

.sanger-samples .form-control {
  width: auto;
}

/* WARNING COLOR */
.warning {
    background-color: yellow;
}



/************** ADDITIONAL PAGES ****************/
#cookie_bottom {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    color: #fff;
    padding: 10px;
    width: 100%;
    z-index: 9999
}

.cookie_info {
    float: left;
    padding-top: 8px;
    padding-right: 40px;
}

#accept_cookie {
    padding: 8px 20px;
    background-color: #008396;
    cursor: pointer;
    float: right;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #3d3d3d
}

#accept_cookie:hover {
    background-color: #49a5b2
}

html.boxshadow footer .gradient {
    height: 0;
}

html.boxshadow body {
    max-width: 100%;
}

html.boxshadow #content input[type="checkbox"] + label:before, #content input[type="radio"] + label:before {
    background: none;
}

html.boxshadow #content input[type=checkbox] + label:before {
    background: none;
}

html.boxshadow #contact button {
    margin-top: 10px;
    background: #fd9d03;
    float: unset;
}

html.boxshadow body {
    border: none;
}

html.boxshadow footer {
    padding: 0;
}

html.boxshadow footer .row {
    margin-right: auto;
    margin-left: auto;
}

/* CONTENT PAGES */
html.boxshadow #content {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0;
}

html.boxshadow #content .container {
    max-width: 100%;
    padding: 20px 150px;
}

html.boxshadow #content #click .container {
    min-height: auto;
}

html.boxshadow #content .container article .container {
    background-image: none;
}

html.boxshadow #content .container #content {
    background: none;
}

html.boxshadow .container .sixteen.columns {
    width: 100%;
}

html.boxshadow .container .sixteen.columns.alpha {
    width: 96.91666%;
}

html.boxshadow .container ul li strong {
    font-weight: inherit;
}

html.boxshadow .container .columns {
    margin: 0;
}

html.boxshadow #content article.entry .summary h3 {
    padding: 20px 0;
    text-align: center;
    letter-spacing:inherit;
    font-weight: 700;
    color: #008397;
    font-size: 35px;
}

html.boxshadow #content h3:after {
    display: none;
}

html.boxshadow h4.sub {
    line-height: inherit;
    letter-spacing: inherit;
    padding-bottom: 0;
}

html.boxshadow .container ul {
    list-style: initial;
}

html.boxshadow #content article.entry .summary ul li {
    padding: 0;
    background: none;
    margin: 0;
}

html.boxshadow #content article.entry .summary a {
    font-size: 14px;
}

html.boxshadow #content article.entry .summary a:hover {
    text-decoration: underline;
}

html.boxshadow .row {
    margin-right: 0;
    margin-left: 0;
}

html.boxshadow #content .search {
    width: 300px;
}

html.boxshadow #landing {
    background-color: white;
    max-width: 1300px;
    margin: 0 auto;
    border-top: 5px solid #fd9d03;
    padding-top: 20px;
}

html.boxshadow #content article.entry .summary button {
    background: #fd9d03;
    border: 1px solid #fd9d03;
}

html.boxshadow #content .pagi {
    padding: 10px 30px;
    font-size: 12px;
    border-bottom: 10px solid orange;
    overflow: auto;
}

html.boxshadow #content .pagi li {
    float: left;
    padding: 0 2px;
}

html.boxshadow #content .pagi li a {
    color: black;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 700;
}

html.boxshadow #map {
    margin-top: 0;
}

html.boxshadow #content #contact .container, html.boxshadow #content #click .container {
    background-image: none;
}

html.boxshadow #content #contact {
    background: rgba(255, 255, 255, 1);
}

#contact .contacts {
    padding-left: 20px;
}

html.boxshadow #content .container .ten.columns {
    width: 100%;
}

html.boxshadow #content .container .columns{
    float: none;
    padding-bottom: 16px;
}

.product.product-inline {
    background-color: white;
    border: 1px solid #008397;
}

html.boxshadow #gcube input[type="search"]{
    padding: 5px 15px;
}

#content article.entry .login label {
    margin-left: 46px !important;
    margin-bottom: 3px;
}

#content article.entry span {
    margin-left: unset !important;
    margin-bottom: unset !important;
}

.summary input#SearchBoxTb {
    display: inline-block;
    padding-left: 5px;
}

.summary button#SearchBtn {
    padding-top: 3px !important;
    background: #008396 !important;
    border: 1px solid #008396 !important;
}

.summary #SearchBtn .fa {
    position: relative;
    top: -2px;
    left: -8px;
}

#contactUsPage label {
    margin-bottom: 0;
}

.container #contactUsPage .four.columns {
    width: 18%;
}

@media only screen and (max-width: 991px) {
    html.boxshadow #content .container {
        background-image: none;
        padding: 20px;
    }
}

/***** CLONES ******/
html.boxshadow #resource .tabbed {
    background-color: white;
    border: 1px solid #404040;
    border-top: none;
}

html.boxshadow #content article.entry .product.resource {
    background-color: white;
}

html.boxshadow #content article.entry .product.resource {
    background-color: white;
}

html.boxshadow #content .remove-bottom button {
    background: #fd9d03;
    border: 1px solid #fd9d03;
}

html.boxshadow #resource h3 {
    font-weight: 700;
}

html.boxshadow #content article.entry a {
    color: #008396;
}

html.boxshadow #content article.entry .tabbed a.active {
    color: white;
}

html.boxshadow .tabbed .panel ul li {
    padding-left: 0;
    background: none; 
}

html.boxshadow .tabbed .panel ul {
    padding-left: 15px;
}

html.boxshadow table {
    background-color: white;
}

/*** DOWNLOADS ***/
html.boxshadow #content .container .downloads .columns {
    float: left;
    padding: 10px;
}

/*** LOGIN ***/
html.boxshadow #content article.entry .login {
    background-color: white;
}

html.boxshadow .checkout .nextprev {
    background: none;
}

html.boxshadow .checkout h4 {
    background: none;
    color: #008396;
    font-weight: 700;
    padding: 5px 10px 15px 10px;
    border-bottom: 1px solid #008396;
}
/*# sourceMappingURL=main.css.map */

@media (max-width: 991px) {
    .wrapper .contact-us .contact-btn {
        text-align: center;
    }
}

.main-wrapper-small {
    margin-top: 15px;
    max-width: 100%;
    text-align: center;
}

.main-wrapper-small .top {
    min-height: 75px;
    margin-bottom: 15px;
}

.main-wrapper-small .top:hover {
    background-position: right;
    /*padding-bottom: 10px;*/
}


.main-wrapper-small h6 {
    background-color: rgba(0, 131, 151, 0.85);
    color: white;
    padding: 8px;
    font-size: 10px;
    position: absolute;
    bottom: 2px;
    max-width: 85%;
}

scrollable {
    overflow-x: scroll !important;
    overflow-y: hidden !important;
    white-space: nowrap !important;
}